Bug 248263 - math/gnuplot: update 5.2.8 -> 5.4.0
Summary: math/gnuplot: update 5.2.8 -> 5.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-25 14:41 UTC by Kurt Jaeger
Modified: 2020-07-28 15:34 UTC (History)
1 user (show)

See Also:
glewis: maintainer-feedback+


Attachments
patch (5.00 KB, patch)
2020-07-25 14:41 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2020-07-25 14:41:57 UTC
Created attachment 216766 [details]
patch

pending testbuilds

see: http://gnuplot.info/ReleaseNotes_5_4.html
Comment 1 Kurt Jaeger freebsd_committer 2020-07-25 17:15:38 UTC
Testbuilds are fine.
Comment 2 Greg Lewis freebsd_committer 2020-07-26 18:25:54 UTC
Looks ok to me, feel free to commit
Comment 3 Kurt Jaeger freebsd_committer 2020-07-28 12:26:55 UTC
I'll do some run-tests and commit if everything works out.
Comment 4 Kurt Jaeger freebsd_committer 2020-07-28 15:34:01 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2020-07-28 15:34:03 UTC
A commit references this bug:

Author: pi
Date: Tue Jul 28 15:33:58 UTC 2020
New revision: 543606
URL: https://svnweb.freebsd.org/changeset/ports/543606

Log:
  math/gnuplot: update 5.2.8 -> 5.4.0

  PR:		248263
  Approved by:	glewis (maintainer)
  Relnotes:	http://gnuplot.info/ReleaseNotes_5_4.html

Changes:
  head/math/gnuplot/Makefile
  head/math/gnuplot/distinfo
  head/math/gnuplot/files/patch-src-command.c
  head/math/gnuplot/pkg-plist